Skyscrapers blog by tag: vulnerability

Image(Magick|Tragick)

Published on May 11, 2016 by Simon Rondelez

On the 3th of May the internet was introduced to a new vulnerability CVE-2016–3714 better known as ImageTragick that has a big impact on websites and servers. ImageMagick is a package that developers can call in their code to process files. It is implemented as a system call that accepts a command string that is […]

GLIBC ‘Ghost’ vulnerability

Published on January 28, 2015 by Filip Van Tittelboom

Yesterday evening, there was a lot of talk on the ol’ interwebz about the latest ‘Internet Killer’ bug dubbed ‘Ghost’. It’s a GLIBC vulnerability (CVE-2015-0235) affecting almost every Linux distribution. A remote attacker able to call the affected functions could exploit the flaw to execute arbitrary code with the permissions of the user running the […]

Top of page

Close

Cloud services & management for: